Subject: forget shagreen

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 2 Dec 2002 07:31:12 -0500

As expected, somebody (Pierre) knew about shagreen (sharkskin with the
tiny toothy projections still attached, which can be used for abrasive
purposes), so now we move to the next word, which I strongly expect
somebody will shoot down, but it's worth trying just because it's such a
cool looking word:

TMESIS

Jean-Joseph